PDA

View Full Version : Upgrading Proofer 3.3.0.548


SCapistrantans
11-24-2009, 09:07 PM
I am looking at upgrading our proofer software from 3.3.0 to 4.0. Does anyone know if I have to be on a certian level software on the Prinergy server. I am running the administrator on the Prenergy of 4.1.2.5. Any in put on this would be greatly apprecated since I have no training on these system and do not want to be down at all of course.

AGesell5fc
11-25-2009, 02:00 PM
I don't believe this should be any problem. I know of a shop where they're still running Prinergy vers 3 and they just installed the latest version of the proofing software.

SCapistrantans
11-25-2009, 05:27 PM
Thanks for the come back and I will give it a try. I read the docs and it seems like all I have to do is upgrade the proofer computer since the clients are already running 3.3.0.548 right?

AGesell5fc
11-25-2009, 07:38 PM
Once you apply the update, you can mount the ProofClient share from the server and get the latest version of the client if it does not automatically update.

SKutay
11-26-2009, 07:01 AM
Hi

Just a quick note to let you know that KPS 4.0 is fully compatible with Prinergy 4.1.x.x.

Note that KPS 4.2.0 has been recently released for MPI and is a free upgrade to all KPS 4.0 customers. So if you are upgrading you may want to also consider pulling up to the latest.

I have attached a link to the release notes for KPs 4.2.0 for your reading pleasure.

http://download2.kodak.com/14/7251/5/731-01664A-EN-C_KPS42_Release_Notes_4.pdf


Thanks

Sue